import request from '@/utils/request'
import { URL } from '@/config'

export function doEditcontacter(data) {
  return request({
    url: URL.invoicing.supplier.contacter.doEditcontacter,
    method: 'post',
    data,
  })
}
